base_id: MA0197
class:
- Homeo domain factors
collection: CORE
family:
- POU domain factors
matrix_id: MA0197.2
medline: &id002
- '18332042'
name: nub
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 2.0
  - 29.0
  - 0.0
  - 0.0
  - 0.0
  - 24.0
  - 28.0
  - 28.0
  - 4.0
  - 6.0
  - 19.0
  - 4.0
  C:
  - 1.0
  - 0.0
  - 0.0
  - 0.0
  - 19.0
  - 0.0
  - 0.0
  - 0.0
  - 1.0
  - 5.0
  - 5.0
  - 3.0
  G:
  - 1.0
  - 0.0
  - 0.0
  - 25.0
  - 1.0
  - 0.0
  - 1.0
  - 0.0
  - 0.0
  - 8.0
  - 1.0
  - 15.0
  T:
  - 25.0
  - 0.0
  - 29.0
  - 4.0
  - 9.0
  - 5.0
  - 0.0
  - 1.0
  - 24.0
  - 10.0
  - 4.0
  - 7.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0197.2.svg
sites_url: null
species:
- name: Drosophila melanogaster
  tax_id: 7227
tax_group: insects
tfbs_shape_id: '250'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: bacterial 1-hybrid
uniprot_ids:
- P31368
version: 2
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0197/versions
